#ifndef register_h
#define register_h
int InitRegister( void );     
void ShiftRegisterOutData( char * data, int count ); 

#define KEYS_CONTROL(CONTROL) ShiftRegisterOutData( (char*)&CONTROL, 1 )
#endif 